<?php function register_my_menus() {
  register_nav_menus(
    array(
      'header-menu' => __( 'Header Menu' ),
      'extra-menu' => __( 'Extra Menu' )
    )
  );
}
add_action( 'init', 'register_my_menus' ); 

$defaults = array(
	'default-image'          => get_template_directory_uri() . '/images/header.jpg',
	'random-default'         => false,
	'width'                  => 708.5,
	'height'                 => 200,
	'flex-height'            => false,
	'flex-width'             => false,
	'default-text-color'     => '',
	'header-text'            => true,
	'uploads'                => true,
	'wp-head-callback'       => '',
	'admin-head-callback'    => '',
	'admin-preview-callback' => '',
);
add_theme_support( 'custom-header', $defaults );

/**
 * Register our sidebars and widgetized areas.
 *
 */
function arphabet_widgets_init() {


register_sidebar( array(
		'name' => 'Top sidebar',
		'id' => 'top_sidebar',
		'before_widget' => '<div id="news">',
		'after_widget' => '</div>',
		'before_title' => '<h1>',
		'after_title' => '</h1>',
	) );
	register_sidebar( array(
		'name' => 'Right sidebar',
		'id' => 'right_sidebar',
		'before_widget' => '<div id="sidebar">',
		'after_widget' => '</div>',
		'before_title' => '<h1>',
		'after_title' => '</h1>',
	) );
}
add_action( 'widgets_init', 'arphabet_widgets_init' );

?>
